
@media screen and (min-width: 561px) {
    .wonder-payment-method-img-container .payment-icon-box-wrapper {
        width: 230px !important
    }
    .wonder-payment-method-img-container .payment-icon-box {
        width: 230px !important
    }
        


@media screen and (min-width: 561px) {
    .section-main-container[data-section-type=access] .wonder-default-main-content .wonder-access-list-li-inner .wonder-ggmap {
        margin-right: 67px !important;
    }
}



.wonder-result-main-element .wonder-img-scroll-container {
    width: 70% !important;
}

@media screen and (min-width: 561px) {
    .section-main-container[data-section-type=access][data-composition-type=A] .wonder-ggmap {
        width: 38% !important;
    }
}

@media screen and (max-width: 560px) {
    .section-main-container[data-section-type=access] .wonder-default-main-content .row-el .wonder-access-list-li-inner .wonder-ggmap {
        width: 77% !important;
    }
}


@media screen and (max-width: 560px){
    [data-section-type="tile"] .grid-card-container {
        display: flex !important;
        flex-direction: column !important;
    }
}


@media screen and (max-width: 560px) {
    [data-section-type=access] .wonder-default-main-content .row-el .wonder-access-list-li-inner .wonder-ggmap {
        width: 90% !important;
    }
}
@media screen and (min-width: 561px) {
    [data-section-type=access] .wonder-default-main-content .wonder-access-list-li-inner {
        justify-content: center !important;
    }
    [data-section-type=access][data-composition-type=A] .wonder-ggmap {
        width: 46% !important;
    }
}


@media screen and (min-width: 561px) {
    .onayami-block {
        padding-top: 0px !important; 
    }
}


[data-prop-item-id="718049"] .wonder-result-main-element .wonder-img-scroll-container {
    width: 62% !important;
}



@media screen and (min-width: 561px) {
  [data-prop-item-id="718043"] .wonder-keyvisual {
    display: none !important;
  }
}



    @media screen and (min-width: 561px) {
        [data-section-type=result] .meyasu-contents .wonder-default-main-content .row-el .wonder-result-main.card-el {
            width: 400px;
        }
        [data-section-type=result] .meyasu-contents .wonder-default-main-content {
            max-width: 1280px;
        }
        [data-section-type=result] .meyasu-contents .wonder-default-main-content .row-el {
            flex-wrap: nowrap;
            max-width: unset;
        }
    }


.price-slides {
    text-align: center !important;
}
.price-slides img{
    width: 90% !important;
}
